ID = 'STROOP_EEG13Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG13Noise/'
congruent_data = [288, 0.94736842105263153, 363.2939010858536, 445.95616459846497, 496.19545042514807, 546.0299789905548, 695.8272755146027, 14, 0.046052631578947366, 395.52570879459375, 443.76481175422674, 503.8531571626663, 670.1806306838989, 1088.0214989185338]
incongruent_data = [280, 0.92105263157894735, 383.4476709365844, 467.4162417650223, 545.2491343021393, 596.116715669632, 712.8591358661652, 21, 0.069078947368421059, 345.5223143100739, 446.2419450283051, 479.8667728900909, 578.8676142692566, 762.2271180152893]